.stories-container {
  width: 100%;
  height: 5442px;
  display: flex;
  overflow: auto;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
.stories-desktop3 {
  width: 100%;
  height: 5442px;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
  background-color: rgba(255, 255, 255, 1);
}
.stories-maskgroup {
  top: 3754px;
  left: 1070px;
  width: 668px;
  height: 393.4233093261719px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.stories-image000731 {
  top: 0px;
  left: 0px;
  width: 668px;
  height: 393px;
  position: absolute;
}
.stories-maskgroup1 {
  top: 2849px;
  left: 1070px;
  width: 646.41162109375px;
  height: 543.0986938476562px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.stories-image003811 {
  top: 0px;
  left: 0px;
  width: 646px;
  height: 543px;
  position: absolute;
}
.stories-image001151 {
  top: 2114px;
  left: 1070px;
  width: 852px;
  height: 316px;
  position: absolute;
}
.stories-image001121 {
  top: 1369px;
  left: 1050px;
  width: 870px;
  height: 323px;
  position: absolute;
}
.stories-image000951 {
  top: 619px;
  left: 1052px;
  width: 866px;
  height: 321px;
  position: absolute;
}
.stories-rectangle10 {
  top: 1042px;
  left: 1714px;
  width: 1px;
  height: 204px;
  position: absolute;
}
.stories-rectangle11 {
  top: 1765px;
  left: 1715px;
  width: 1px;
  height: 204px;
  position: absolute;
}
.stories-rectangle12 {
  top: 3471px;
  left: 1714px;
  width: 1px;
  height: 204px;
  position: absolute;
}
.stories-text {
  top: 619px;
  left: 253px;
  color: rgba(0, 0, 0, 1);
  width: 645px;
  height: auto;
  position: absolute;
  font-size: 17px;
  font-style: Regular;
  text-align: justified;
  font-family: Inter;
  font-weight: 400;
  line-height: 24px;
  font-stretch: normal;
  text-decoration: none;
}
.stories-text007 {
  top: 1345px;
  left: 253px;
  color: rgba(0, 0, 0, 1);
  width: 645px;
  height: auto;
  position: absolute;
  font-size: 17px;
  font-style: Regular;
  text-align: justified;
  font-family: Inter;
  font-weight: 400;
  line-height: 24px;
  font-stretch: normal;
  text-decoration: none;
}
.stories-text016 {
  top: 2070px;
  left: 253px;
  color: rgba(0, 0, 0, 1);
  width: 645px;
  height: auto;
  position: absolute;
  font-size: 16px;
  font-style: Regular;
  text-align: justified;
  font-family: Inter;
  font-weight: 400;
  line-height: 24px;
  font-stretch: normal;
  text-decoration: none;
}
.stories-text023 {
  top: 3072px;
  left: 253px;
  color: rgba(0, 0, 0, 1);
  width: 645px;
  height: auto;
  position: absolute;
  font-size: 17px;
  font-style: Regular;
  text-align: justified;
  font-family: Inter;
  font-weight: 400;
  line-height: 24px;
  font-stretch: normal;
  text-decoration: none;
}
.stories-text025 {
  top: 3953px;
  left: 253px;
  color: rgba(0, 0, 0, 1);
  width: 645px;
  height: auto;
  position: absolute;
  font-size: 16px;
  font-style: Regular;
  text-align: justified;
  font-family: Inter;
  font-weight: 400;
  line-height: 24px;
  font-stretch: normal;
  text-decoration: none;
}
.stories-text027 {
  top: 530px;
  left: 253px;
  color: rgba(0, 0, 0, 1);
  width: 695px;
  height: auto;
  position: absolute;
  font-size: 52px;
  font-style: Black;
  text-align: left;
  font-family: Inter;
  font-weight: 900;
  line-height: 57.599998474121094px;
  font-stretch: normal;
  text-transform: uppercase;
  text-decoration: none;
}
.stories-text029 {
  top: 1260px;
  left: 251px;
  color: rgba(0, 0, 0, 1);
  width: 695px;
  height: auto;
  position: absolute;
  font-size: 52px;
  font-style: Black;
  text-align: left;
  font-family: Inter;
  font-weight: 900;
  line-height: 57.599998474121094px;
  font-stretch: normal;
  text-transform: uppercase;
  text-decoration: none;
}
.stories-text031 {
  top: 1992px;
  left: 253px;
  color: rgba(0, 0, 0, 1);
  width: 872px;
  height: auto;
  position: absolute;
  font-size: 52px;
  font-style: Black;
  text-align: left;
  font-family: Inter;
  font-weight: 900;
  line-height: 57.599998474121094px;
  font-stretch: normal;
  text-transform: uppercase;
  text-decoration: none;
}
.stories-text033 {
  top: 2992px;
  left: 253px;
  color: rgba(0, 0, 0, 1);
  width: 872px;
  height: auto;
  position: absolute;
  font-size: 52px;
  font-style: Black;
  text-align: left;
  font-family: Inter;
  font-weight: 900;
  line-height: 57.599998474121094px;
  font-stretch: normal;
  text-transform: uppercase;
  text-decoration: none;
}
.stories-text035 {
  top: 3870px;
  left: 253px;
  color: rgba(0, 0, 0, 1);
  width: 872px;
  height: auto;
  position: absolute;
  font-size: 52px;
  font-style: Black;
  text-align: left;
  font-family: Inter;
  font-weight: 900;
  line-height: 57.599998474121094px;
  font-stretch: normal;
  text-transform: uppercase;
  text-decoration: none;
}
.stories-text037 {
  top: 488px;
  left: 253px;
  color: rgba(241, 85, 45, 1);
  width: 370px;
  height: auto;
  position: absolute;
  font-size: 25px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.stories-text039 {
  top: 953px;
  left: 253px;
  color: rgba(241, 85, 45, 1);
  width: 370px;
  height: auto;
  position: absolute;
  font-size: 25px;
  font-style: italic;
  text-align: left;
  font-family: Inter;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
  letter-spacing: 6px;
  text-transform: uppercase;
  text-decoration: none;
}
.stories-text041 {
  top: 1721px;
  left: 253px;
  color: rgba(241, 85, 45, 1);
  width: 370px;
  height: auto;
  position: absolute;
  font-size: 25px;
  font-style: italic;
  text-align: left;
  font-family: Inter;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
  letter-spacing: 6px;
  text-transform: uppercase;
  text-decoration: none;
}
.stories-text043 {
  top: 2377px;
  left: 253px;
  color: rgba(241, 85, 45, 1);
  width: 370px;
  height: auto;
  position: absolute;
  font-size: 25px;
  font-style: italic;
  text-align: left;
  font-family: Inter;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
  letter-spacing: 6px;
  text-transform: uppercase;
  text-decoration: none;
}
.stories-text045 {
  top: 3262px;
  left: 253px;
  color: rgba(241, 85, 45, 1);
  width: 370px;
  height: auto;
  position: absolute;
  font-size: 25px;
  font-style: italic;
  text-align: left;
  font-family: Inter;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
  letter-spacing: 6px;
  text-transform: uppercase;
  text-decoration: none;
}
.stories-text047 {
  top: 4147px;
  left: 253px;
  color: rgba(241, 85, 45, 1);
  width: 370px;
  height: auto;
  position: absolute;
  font-size: 25px;
  font-style: italic;
  text-align: left;
  font-family: Inter;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
  letter-spacing: 6px;
  text-transform: uppercase;
  text-decoration: none;
}
.stories-text049 {
  top: 4374px;
  left: 824px;
  color: rgba(241, 85, 45, 1);
  width: 272px;
  height: auto;
  position: absolute;
  font-size: 25px;
  font-style: italic;
  text-align: left;
  font-family: Inter;
  font-weight: 300;
  line-height: normal;
  font-stretch: normal;
  text-transform: uppercase;
  text-decoration: none;
}
.stories-text051 {
  top: 1209px;
  left: 253px;
  color: rgba(241, 85, 45, 1);
  width: 370px;
  height: auto;
  position: absolute;
  font-size: 25px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.stories-text053 {
  top: 1944px;
  left: 253px;
  color: rgba(241, 85, 45, 1);
  width: 370px;
  height: auto;
  position: absolute;
  font-size: 25px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.stories-text055 {
  top: 2944px;
  left: 253px;
  color: rgba(241, 85, 45, 1);
  width: 370px;
  height: auto;
  position: absolute;
  font-size: 25px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.stories-text057 {
  top: 3822px;
  left: 253px;
  color: rgba(241, 85, 45, 1);
  width: 370px;
  height: auto;
  position: absolute;
  font-size: 25px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.stories-text059 {
  top: 363px;
  left: 870px;
  color: rgba(241, 85, 45, 1);
  width: 184px;
  height: auto;
  position: absolute;
  font-size: 30px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
  letter-spacing: 6px;
  text-transform: uppercase;
  text-decoration: none;
}
.stories-group13 {
  top: 4520px;
  left: 0px;
  width: 1920px;
  height: 922px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.stories-footer {
  top: 0px;
  left: 0px;
  width: 1920px;
  height: 922px;
  display: flex;
  overflow: hidden;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
  background-color: rgba(255, 255, 255, 1);
}
.stories-divacgfcontent {
  top: 0px;
  left: 448px;
  width: 1024px;
  height: 921.8400268554688px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.stories-section-footnotes {
  top: 0px;
  left: 22px;
  width: 980px;
  height: 348.94000244140625px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
  border-color: rgba(210, 210, 215, 1);
  border-style: solid;
  border-width: 0 0 1px;
}
.stories-text061 {
  top: 54px;
  left: 165px;
  color: rgb(0, 0, 0);
  width: 370px;
  height: auto;
  position: absolute;
  font-size: 20px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  letter-spacing: 6px;
  text-transform: uppercase;
  text-decoration: none;
}
.stories-navigation-apple-directory {
  top: 348.94000244140625px;
  left: 22px;
  width: 980px;
  height: 459.9100036621094px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.stories-section {
  top: 395.06005859375px;
  left: 0px;
  width: 980px;
  height: 113px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.stories-divacgffootershop {
  top: 34px;
  left: 0px;
  width: 980px;
  border: 2px dashed rgba(120, 120, 120, 0.4);
  height: 25px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
  border-color: rgba(210, 210, 215, 1);
  border-style: solid;
  border-width: 0 0 1px;
}
.stories-divacgffooterlegal {
  top: 63px;
  left: 0px;
  width: 980px;
  height: 26px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.stories-text062 {
  top: 6.16015625px;
  color: rgba(110, 110, 115, 1);
  width: 302px;
  height: auto;
  position: absolute;
  font-size: 12px;
  font-style: Regular;
  text-align: left;
  font-family: Helvetica;
  font-weight: 400;
  line-height: 16.00040054321289px;
  font-stretch: normal;
  text-decoration: none;
}
.stories-group5 {
  top: 22px;
  left: 781px;
  width: 199px;
  height: 35px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.stories-list {
  gap: 9px;
  top: 0px;
  left: 76px;
  display: flex;
  padding: 4px 0 7px;
  position: absolute;
  align-items: flex-start;
}
.stories-item-link {
  width: 24px;
  height: 24px;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
}
.stories-item-link1 {
  width: 24px;
  height: 24px;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
}
.stories-item-link2 {
  width: 24px;
  height: 24px;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
}
.stories-item-link3 {
  width: 24px;
  height: 24px;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
}
.stories-text064 {
  top: 8px;
  color: rgba(0, 0, 0, 1);
  width: 62px;
  height: auto;
  position: absolute;
  font-size: 12px;
  font-style: Regular;
  text-align: left;
  font-family: Helvetica;
  font-weight: 400;
  line-height: 30px;
  font-stretch: normal;
  text-decoration: none;
}
.stories-divqiy {
  top: 391px;
  left: 470px;
  width: 1280px;
  height: 298.8900146484375px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.stories-divqj6 {
  top: 0px;
  left: 0px;
  width: 159px;
  height: 266.8900146484375px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.stories-text066 {
  top: -1px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 14px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: 22.399999618530273px;
  font-stretch: normal;
  text-decoration: none;
}
.stories-text068 {
  top: 30.389999389648438px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 13px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.stories-text070 {
  top: 51.88999938964844px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 13px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.stories-text072 {
  top: 73.38999938964844px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 13px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.stories-text074 {
  top: 94.88999938964844px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 12px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.stories-divqj61 {
  top: -1px;
  left: 327px;
  width: 97px;
  height: 137.88999938964844px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.stories-text076 {
  top: -1px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 14px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: 22.399999618530273px;
  font-stretch: normal;
  text-decoration: none;
}
.stories-text078 {
  top: 30.389999389648438px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 12px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.stories-text080 {
  top: 51.88999938964844px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 13px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.stories-text082 {
  top: 73.38999938964844px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 12px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.stories-text084 {
  top: 94.88999938964844px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 13px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.stories-text086 {
  top: 116.38999938964844px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 12px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.stories-divqj62 {
  top: -1px;
  left: 864px;
  width: 119px;
  height: 159.38999938964844px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.stories-text088 {
  top: -1px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 14px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: 22.399999618530273px;
  font-stretch: normal;
  text-decoration: none;
}
.stories-divqj63 {
  top: -2px;
  left: 593px;
  width: 125px;
  height: 202.38999938964844px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.stories-text090 {
  top: -1px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 14px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: 22.399999618530273px;
  font-stretch: normal;
  text-decoration: none;
}
.stories-text092 {
  top: 30.389999389648438px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 13px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.stories-text094 {
  top: 51.88999938964844px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 12px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.stories-text096 {
  top: 73.38999938964844px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 10px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.stories-text098 {
  top: 94.88999938964844px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 13px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.stories-text100 {
  top: 116.38999938964844px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 12px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.stories-text102 {
  top: 63px;
  left: 470px;
  color: rgba(110, 110, 115, 1);
  width: 712px;
  height: auto;
  position: absolute;
  font-size: 12px;
  font-style: Regular;
  text-align: justified;
  font-family: Helvetica;
  font-weight: 400;
  line-height: 16.00040054321289px;
  font-stretch: normal;
  text-decoration: none;
}
.stories-group2 {
  top: 45px;
  left: 470px;
  width: 142px;
  height: 35.36078643798828px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.stories-logospen71 {
  top: 0px;
  left: 0px;
  width: 142px;
  height: 35px;
  position: absolute;
}
.stories-group4 {
  top: 237px;
  left: 470px;
  width: 408px;
  height: 86px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.stories-tabel {
  top: 36px;
  left: 0px;
  width: 408px;
  height: 50px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
  border-color: rgba(0, 0, 0, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 14px;
}
.stories-group3 {
  top: 0px;
  left: 0px;
  width: 388.1484375px;
  height: 70.7265625px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.stories-text113 {
  color: rgba(241, 85, 45, 1);
  height: auto;
  position: absolute;
  font-size: 15px;
  font-style: Bold;
  text-align: left;
  font-family: Helvetica;
  font-weight: 700;
  line-height: 20px;
  font-stretch: normal;
  text-decoration: none;
}
.stories-input {
  top: 51.5px;
  left: 17px;
  display: flex;
  padding: 0 217px 2px 0;
  overflow: hidden;
  position: absolute;
  align-items: flex-start;
}
.stories-text115 {
  top: 51.5px;
  left: 17px;
  color: rgba(0, 0, 0, 1);
  height: auto;
  position: absolute;
  font-size: 14px;
  font-style: Regular;
  text-align: left;
  font-family: Helvetica;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.stories-divqgk {
  gap: 8.389999389648438px;
  top: 658px;
  left: 470px;
  display: flex;
  padding: 19px 0 120px;
  position: absolute;
  align-items: flex-start;
  flex-direction: column;
}
.stories-text117 {
  color: rgb(12, 18, 20);
  height: auto;
  font-size: 12px;
  font-style: Bold;
  text-align: left;
  font-family: Helvetica;
  font-weight: 700;
  line-height: 22.4px;
  font-stretch: normal;
  text-decoration: none;
}
.stories-div {
  width: 280px;
  height: 40px;
  display: flex;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
}
.stories-options {
  top: 0px;
  left: -1.5px;
  width: 283px;
  display: flex;
  padding: 13px 33px 11px 41px;
  position: absolute;
  align-items: flex-start;
  border-color: rgba(12, 18, 20, 0.5);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.stories-div1 {
  width: 209px;
  height: 16px;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
}
.stories-text118 {
  top: -3px;
  color: rgba(0, 0, 0, 1);
  width: 82px;
  height: auto;
  position: absolute;
  font-size: 12px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 16px;
  font-stretch: normal;
  text-decoration: none;
}
.stories-u-apng {
  top: 14.289999961853027px;
  left: 16px;
  width: 16px;
  height: 11px;
  position: absolute;
}
.stories-group6 {
  top: 0px;
  left: 0px;
  width: 1920px;
  height: 167px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
  background-color: rgba(255, 255, 255, 1);
}
.stories-nav-list {
  top: 81px;
  left: 372px;
  width: 1157.72998046875px;
  height: 25px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.stories-item-link4 {
  top: 0px;
  left: 736px;
  width: 85px;
  display: flex;
  padding: 2px 2.0199966430664062px 2px 0;
  position: absolute;
  align-items: flex-start;
}
.stories-text120 {
  color: rgba(28, 27, 25, 1);
  width: 83px;
  height: auto;
  font-size: 17.299999237060547px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.stories-text122 {
  top: 2px;
  left: 871px;
  color: rgba(28, 27, 25, 1);
  width: 59px;
  height: auto;
  position: absolute;
  font-size: 17.299999237060547px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.stories-text124 {
  top: 2px;
  left: 988px;
  color: rgba(241, 85, 45, 1);
  width: 62px;
  height: auto;
  position: absolute;
  font-size: 17.299999237060547px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.stories-text126 {
  top: 2px;
  left: 1103px;
  color: rgba(28, 27, 25, 1);
  width: 74px;
  height: auto;
  position: absolute;
  font-size: 17.299999237060547px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.stories-group21 {
  top: 61px;
  left: 253px;
  width: 180px;
  height: 44.82353210449219px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.stories-navlink {
  display: contents;
}
.stories-logospen711 {
  top: 0px;
  left: 0px;
  width: 180px;
  height: 45px;
  position: absolute;
  text-decoration: none;
}
